@use '../abstract/variables' as v;

.header {
	text-transform: uppercase;
	color: v.$color-text-white;
	position: absolute;
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;

	&__menu-list {
		list-style-type: none;
		display: flex;
		z-index: 99;

		& li {
			margin-left: 2rem;
		}
		& li:hover {
			border-bottom: v.$border-bottom-solid;
		}
	}

	&__logo-text {
		position: absolute;
		left: 2rem;
		font-size: 1.2rem;
		letter-spacing: 0.3rem;
	}
}
